From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 16 September 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.09.16.12.24.762">untitled</a>:<BR>
hello everyone,,thank you for sharing.I submited this one because it reflects my thinking,,never give up or give in,,,
<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 16 September 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.08.05.19.37.4443">Will I?</a>:<BR>
Destiny is not a matter of chance, it is a matter of choice; it is not a thing to be waited for, it is a thing to be achieved...<BR>
I learned that it is the weak who are cruel, and that gentleness is to be expected only from the strong.<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 September 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.09.15.15.52.19835">his morning coffee </a>: we aren't promised tonight like we aren't promised tomorrow...we have only now--the present--why not begin a morning ritual??? i'm 48 and when i was 22 and pregnant with my first born, my husband and I visited my fav uncle that was 42 years old...we surprised him with the news that we planned to name my son after him...GRANT...He was so happy with the news,however  a humble man....Three days later early that morning, he reached for his wife, my aunt, but she put him off--she didn't have time--she told him that they could make love that night...late in the afternoon, my uncle (42) died with a massive heart attack...she told me this intimate story so that I wouldn't make the same error in judgement and asked me to pass her story on to others...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 16 September 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.09.16.12.24.762">untitled</a>:<BR>
Passionate.....
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 September 2006<P>

Any Blenderites in Seattle?<BR>
<BR>
I'm going there on a business trip next week. I've already slated one meet up (non-Blenderite, but online pal), 
<HR>